#cssmenu {
	height: 44px;
	margin: 0 auto;
	width: 1250px;
}
#cssmenu1 {
	height:44px;
	width:100%;
	margin-left:30px;
}
#cssmenu1 ul {
	line-height: 10px;
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
#cssmenu1 > ul {
	display: block;
	height: 32px;
	position: relative;
	width: 100%;
	z-index: 10;
}
#cssmenu1 > ul > li {
	display: block;
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
}
#cssmenu1 > ul > #menu-button {
	display: none;
}
#cssmenu1 ul li a {
	display: block;
	font-family: Helvetica, sans-serif;
	text-decoration: none;
}
#cssmenu1 > ul > li > a {
	font-size: 13px;
	font-weight: bold;
	padding: 18px 24px;
	color:#383838;
	text-transform: uppercase;
	-webkit-transition: color 0.25s ease-out;
	-moz-transition: color 0.25s ease-out;
	-ms-transition: color 0.25s ease-out;
	-o-transition: color 0.25s ease-out;
	transition: color 0.25s ease-out;
}
#cssmenu1 > ul > li.has-sub > a {
	padding-right: 22px;
}
#cssmenu1 > ul > li:hover > a {
	color: #FFF;
	background-color: #BE2026;
}
#cssmenu1 li.has-sub::after {
	display: block;
	content: '';
	position: absolute;
	width: 0;
	height: 0;
}
#cssmenu1 > ul > li.has-sub::after {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #e8e8e8 transparent transparent;
	border-image: none;
	border-style: solid;
	border-width: 5px;
	right: 5px;
	top: 23px;
}
#cssmenu1 > ul > li:hover::after {
	border-top-color: #e8e8e8;
}
#indicatorContainer {
	position: absolute;
	height: 12px;
	width: 100%;
	bottom: 0px;
	overflow: hidden;
	z-index: -1;
}
#pIndicator {
	position: absolute;
	height: 0;
	width: 100%;
	border: 12px solid transparent;
	border-top-color: #2b2f3a;
	z-index: -2;
	-webkit-transition: left .25s ease;
	-moz-transition: left .25s ease;
	-ms-transition: left .25s ease;
	-o-transition: left .25s ease;
	transition: left .25s ease;
}
#cIndicator {
	left: -9999px;
	opacity: 0;
	padding-top: 7px;
	position: absolute;
	top: 70px;
	transition: opacity 0.3s ease 0s, top 0.25s ease 0s;
	z-index: 1000;
}
#cssmenu1 ul ul {
	position: absolute;
	left: -9999px;
	top: 70px;
	opacity: 0;
	-webkit-transition: opacity .3s ease, top .25s ease;
	-moz-transition: opacity .3s ease, top .25s ease;
	-ms-transition: opacity .3s ease, top .25s ease;
	-o-transition: opacity .3s ease, top .25s ease;
	transition: opacity .3s ease, top .25s ease;
	z-index: 1000;
	padding-top:8px;
}
#cssmenu1 ul ul ul {
	top: 37px;
	margin-left: 47px;
	width: 130px;
	padding-top: 1px;
}
.width_li {
	width:355px;
}
.width_li2 {
	width:269px;
}
#cssmenu1 ul ul li {
	position: relative;
}
#cssmenu1 > ul > li:hover > ul {
	left: auto;
	top: 44px;
	opacity: 1;
}
#cssmenu1 ul ul li:hover > ul {
	left: 170px;
	top: 0;
	opacity: 1;
}
#cssmenu1 ul ul li a {
	background: none repeat scroll 0 0 #fff;
	border-bottom: 1px solid #eee;
	color: #404040;
	font-size: 13px;
	font-weight: bolder;
	line-height: 1.7;
	margin-top: -2px;
	padding: 13px 15px;
	transition: all 0.35s ease 0s;
	width: 188px;
}
#cssmenu1 ul ul li:hover > a {
	background: none repeat scroll 0% 0% #be2026;
	color: #FFF;
}
#cssmenu1 ul ul li:last-child > a, #cssmenu1 ul ul li.last > a {
	border-bottom: 0;
}
.submenuArrow {
	border: 6px solid transparent;
	width: 0;
	height: 0;
	border-bottom-color: #fff;
	position: absolute;
	top: -12px;
}
#cssmenu1 ul ul li.has-sub::after {
	border: 4px solid transparent;
	border-left-color: #000;
	right: 10px;
	top: 19px;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
	-webkit-transition: -webkit-transform 0.2s ease, right 0.2s ease;
}
#cssmenu1 ul ul li.has-sub:hover::after {
	border-left-color: #fff;
	right: -5px;
	-webkit-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-o-transform: rotateY(180deg);
	transform: rotateY(180deg);
}

.responsive_menu{display:none;}


/*---------------------------responsive css------------------------------*/

@media only screen and (min-width:1024px) and (max-width:1280px) {
	#cssmenu {width:1000px;}
	#cssmenu1 {margin-left:0px;}
	#cssmenu1 > ul > li.has-sub > a {padding-right: 20px;}
	#cssmenu1 > ul > li > a {padding: 18px 16px; font-size:12px;}
}

@media only screen and (min-width:800px) and (max-width:1023px) {
	#cssmenu {width:780px;}
	#cssmenu1 {margin-left:0px;}
	#cssmenu1 > ul > li.has-sub > a {padding-right: 20px;}
	#cssmenu1 > ul > li > a {padding: 18px 16px; font-size:12px;}
	#cssmenu1 > ul {height:auto;}
	#cssmenu1 > ul > li.has-sub:after {display:none;}
	.responsive_menu{display:block;}
	.divmenu{display:none;}	
}

@media only screen and (min-width:768px) and (max-width:799px) {
	#cssmenu {width:780px;}
	#cssmenu1 {margin-left:0px;}
	#cssmenu1 > ul > li.has-sub > a {padding-right: 20px;}
	#cssmenu1 > ul > li > a {padding: 18px 16px; font-size:12px;}
	#cssmenu1 > ul {height:auto;}
	#cssmenu1 > ul > li.has-sub:after {display:none;}
	.responsive_menu{display:block;}
	.divmenu{display:none;}
}

@media only screen and (min-width:600px) and (max-width:767px) {
	#cssmenu {width:780px;}
	#cssmenu1 {margin-left:0px;}
	#cssmenu1 > ul > li.has-sub > a {padding-right: 20px;}
	#cssmenu1 > ul > li > a {padding: 18px 16px; font-size:12px;}
	#cssmenu1 > ul {height:auto;}
	#cssmenu1 > ul > li.has-sub:after {display:none;}
	.responsive_menu{display:block;}
	#divmenu{display:none;}
	.width_li {width:100%;}
}

@media only screen and (min-width:568px) and (max-width:599px) {
	#cssmenu {width:780px;}
	#cssmenu1 {margin-left:0px;}
	#cssmenu1 > ul > li.has-sub > a {padding-right: 20px;}
	#cssmenu1 > ul > li > a {padding: 18px 16px; font-size:12px;}
	#cssmenu1 > ul {height:auto;}
	#cssmenu1 > ul > li.has-sub:after {display:none;}
	.responsive_menu{display:block;}
	#divmenu{display:none;}
	.width_li {width:100%;}
}

@media only screen and (min-width:480px) and (max-width:567px) {
	#cssmenu {width:780px;}
	#cssmenu1 {margin-left:0px;}
	#cssmenu1 > ul > li.has-sub > a {padding-right: 20px;}
	#cssmenu1 > ul > li > a {padding: 18px 16px; font-size:12px;}
	#cssmenu1 > ul {height:auto;}
	#cssmenu1 > ul > li.has-sub:after {display:none;}
	.responsive_menu{display:block;}
	#divmenu{display:none;}
	.width_li {width:100%;}
}

@media only screen and (min-width:320px) and (max-width:479px) {
	#cssmenu {width:780px;}
	#cssmenu1 {margin-left:0px;}
	#cssmenu1 > ul > li.has-sub > a {padding-right: 20px;}
	#cssmenu1 > ul > li > a {padding: 18px 16px; font-size:12px;}
	#cssmenu1 > ul {height:auto;}
	#cssmenu1 > ul > li.has-sub:after {display:none;}
	.responsive_menu{display:block;}
	#divmenu{display:none;}
	.width_li {width:100%;}	
}

/*---------------------------end of responsive css------------------------------*/
